.gallery-section {
    padding: 15px;
    background-color: var(--border-gradient-ash-violet);
    border-radius: 16px;
    box-shadow: var(--shadow-2);
    margin-bottom: 30px;
}

.gallery-title {
    color: var(--white2);
    font-size: var(--fs2);
    font-weight: var(--fw500);
    padding-bottom: 15px;
    border-bottom: 1px solid var(--jet);
    margin-bottom: 20px;
}

.gallery-container {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

.gallery-item {
    width: 150px; /* Adjust as needed */
    height: 150px; /* Adjust as needed */
    overflow: hidden;
    border-radius: 8px;
    box-shadow: var(--shadow-1);
    background-color: var(--bg-gradient-jet);
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.gallery-item img:hover {
    transform: scale(1.05);
}
